<!--
  Schr1 {body {font-family: verdana;
color: #000000;
font-size: 15px;
line-height: 20px;
margin: 100px;}}
  em { font-weight:600 }
 -->

 
<!--
BODY
{background-image: url(Zimmerit_klein.jpg); background-attachment: fixed;
scrollbar-arrow-color:#FF0000;
scrollbar-face-color:#000000;
scrollbar-highlight-color:#C0C0C0;
scrollbar-3dlight-color:#AEAEAE;
scrollbar-shadow-color:#838383;
scrollbar-darkshadow-color:#6F6F6F;
scrollbar-track-color:#C7C7C7;
}
-->

<!--
div.menue { background: url(Button2a.gif) no-repeat;
            width:158px; height:31px; margin:2px;
            font-size:12px; font-family:Verdana, Arial, sans-serif; font-weight:bold;
            padding-left:0px; display:block; text-align:center; text-decoration:none; }
div.menue a {padding:6px; font-size:14px; font-family:Verdana, Arial, sans-serif; font-weight:bold;
            padding-left:0px; display:block; text-align:center; text-decoration:none; }
div.menue a:link, div.menue a:visited { color:#FFFFFF; }
div.menue a:hover { background: url(Button2b.gif) no-repeat; width:158px; height:31px}
div.menue a:active { color:black; }
   * html div.menue a { width:100%; }
 -->


<!--
div.menue1 { background: url(Button2c.gif) no-repeat;
            width:158px; height:31px; margin:2px;
            font-size:12px; font-family:Verdana, Arial, sans-serif; font-weight:bold;
            padding-left:0px; display:block; text-align:center; text-decoration:none; }
div.menue1 a {padding:6px; font-size:14px; font-family:Verdana, Arial, sans-serif; font-weight:bold;
            padding-left:0px; display:block; text-align:center; text-decoration:none; }
div.menue1 a:link, div.menue a:visited { color:#FFFFFF; }
div.menue1 a:hover { background: url(Button2b.gif) no-repeat; width:158px; height:31px}
div.menue1 a:active { color:black; }
   * html div.menue a { width:100%; }
 -->

<!--
<style type="text/css">

</style>
 -->

<!--
  Schr1 {body {font-family: verdana;
color: #000000;
font-size: 15px;
line-height: 20px;
margin: 100px;}}
  em { font-weight:600 }
 -->

<!--
 <style type="text/css">
td       { height:200px; }
.oben    { vertical-align:top}

.linkreg:link {color:#000000; text-decoration:underline}
.linkreg:visited {color:#000000; text-decoration:underline}
.linkreg:active {color:#000000; text-decoration:none}
.linkreg:hover {color:#ff0000; text-decoration:none}
  -->



<!--
  Schr1 {body {font-family: verdana;
color: #000000;
font-size: 15px;
line-height: 20px;
margin: 100px;}}
  em { font-weight:600 }
 -->